Subject: Re: Darwin Day event at the UU Society of Marietta (OH)?

From: "Diane Dowgiert" <[email-masked]>
Date: Sat, 22 Jan 2005 22:05:37 -0500

Dr. Stephens,
Thank you for the information.  Our schedule of services is already planned 
for this year, but I will certainly mark my calendar for next year!
Thanks for your work,
Rev. Diane Dowgiert
First Unitarian Universalist Society of Marietta, Ohio
----- Original Message ----- 
From: "Dr. R. Stephens" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, January 20, 2005 11:05 PM
Subject: Darwin Day event at the UU Society of Marietta (OH)?

> To our Darwin Day friends at the UU Society of Marietta (OH),
> In late 2002, Arthur Jackson sent you a long email about Darwin Day.  This 
> is a reminder that the project is ongoing and growing.
>
> Did you know that Charles Darwin attended a Unitarian church and school 
> during his earliest years in Shrewsbury, England?  We have maps and 
> pictures at http://darwinday.org/life/shrewsbury.html , in the first 
> paragraph below the map-picture and also halfway down the entire page. 
> Darwin's spirit seemed to be like modern UU's, exploring all things and 
> drawing conclusions from real world evidence.  His family and the 
> Wedgwoods also showed a social conscience, being early public opponents of 
> slavery.
>
> You may already realize that Darwin's 200th birthday will occur on 
> February 12, 2009.  You may have held events to celebrate science and 
> humanity in previous years.  For those who don't know, Darwin Day 
> Celebration is a nonprofit organization designed to promote an 
> international celebration of Science and Humanity each year on or near 
> Feb. 12, as we proceed towards 2009.  Darwin and the theory of evolution 
> are being used as symbols of scientific progress, and our goal is to 
> achieve a global celebration by 2009.  Currently, events are being 
> registered on our Web site for 2005.
>
> The purpose of this letter is to invite you to visit our website at 
> http://www.darwinday.org -- and then to consider joining many others in 
> this constructive educational effort.  If you are the minister of a 
> Unitarian Universalist church, you might consider a sermon related to 
> Darwin and evolution.  Perhaps an examination of how knowledge is obtained 
> through traditional faith (receiving beliefs from earlier generations, 
> gathering supporting evidence, and avoiding challenges) versus how 
> knowledge is obtained in science (guessing about truth through falsifiable 
> hypotheses and encouraging attempts to disprove the false hypotheses). 
> You might call for the evolution of IDEAS that do not promote survival in 
> a new environment.  Perhaps reflect on your personal evolution and 
> possible lessons useful to others.  Perhaps an examination on how a 
> failure to evolve one's life skills makes one vulnerable to sudden shifts 
> in circumstances.  Perhaps you could recount Darwin's own evolution from a 
> gentleman dabbler to a reluctant revolutionary, because the evidence he 
> saw convinced him of a new truth. Perhaps you could reflect on the likely 
> consequences of the recent results of DNA sequence comparisons that show 
> that all humans recently lived in Africa until about 100,000 years ago and 
> we are VERY closely related.  Perhaps something about current events 
> relating to Darwin's ideas, like the Georgia court's recent ruling that 
> the schoolbooks could not be required to have labels denigrating 
> evolution.  Or you can develop your own better idea.
>
> We recently revised the DarwinDay.org site to emphasize science education 
> and the very HUMAN story of Darwin's life.  Our Web site offers 
> information to assist you in developing ideas for a celebration event that 
> is suitable for your own unique circumstances.  To sign up quickly as a 
> supporter, register at http://darwinday.org/register/index.php and to 
> publicize your event go to http://darwinday.org/regevent/index.php .  If 
> you have reason not to register at our site, we'd still like to hear what 
> you are doing, so feel free to e-mail to us at mailto:[email-masked]
> Supporters of Darwin Day include prominent scientists, educators, 
> philosophers, and writers such as: Patrick Bateson, Provost, Kings 
> College, Cambridge; Edward O. Wilson, Harvard University; Richard Dawkins, 
> Oxford University; Daniel C. Dennett, Tufts University; Steven Pinker, 
> Harvard University; Helena Cronin, London School of Economics; Eugenie 
> Scott, National Center for Science Education; Steve Jones, Univ. College 
> London; and many others.  We encourage you to join them and become an 
> enthusiastic participant in this project.
>
> Sincerely yours,
> Robert J. (Bob) Stephens, Ph. D. Emeritus Director, Cell Biology Program, 
> SRI International, formerly Stanford Research Institute. Chairman of the 
> Board, Darwin Day Celebration, a nonprofit corporation 
> http://darwinday.org
> P.S. If you do not want to receive additional e-mail from Darwin Day 
> Celebration, simply reply to this e-mail at [email-masked].
>
>
>
>